Subject: Additional IAOC Appointment

From: IETF Secretariat <[email-masked]>
Date: Wed, 25 Feb 2009 10:58:30 -0800 (PST)

As Ed Juskevicius has had to step down from his service to the IETF on the
IAOC, the 2008/2009 Nominating Committee was tasked to appoint a
replacement to serve out the remaining year of Ed's term. We are happy to
announce that Marshall Eubanks has been selected as the candidate
by the nominating committee and confirmed by the IESG in their role as
confirming body.

Our thanks to Marshall for agreeing to serve, and to the community for
their
assistance in this process.

Yours,
Joel M. Halpern
2008 / 2009 IETF Nominating Committee Chair